Bug 1024264 - [abrt] totem-3.8.2-1.fc19: read_packet: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.8.2-1.fc19: read_packet: Process /usr/bin/totem was killed by ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:68fc4dbe987ce69e448451418e8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 05:18 EDT by Hedayat Vatankhah
Modified: 2015-02-17 12:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:50:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (823.52 KB, text/plain)
2013-10-29 05:18 EDT, Hedayat Vatankhah
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-29 05:18 EDT, Hedayat Vatankhah
no flags Details
File: core_backtrace (41.22 KB, text/plain)
2013-10-29 05:18 EDT, Hedayat Vatankhah
no flags Details
File: dso_list (25.43 KB, text/plain)
2013-10-29 05:19 EDT, Hedayat Vatankhah
no flags Details
File: environ (1.43 KB, text/plain)
2013-10-29 05:19 EDT, Hedayat Vatankhah
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-29 05:19 EDT, Hedayat Vatankhah
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-29 05:19 EDT, Hedayat Vatankhah
no flags Details
File: maps (118.08 KB, text/plain)
2013-10-29 05:19 EDT, Hedayat Vatankhah
no flags Details
File: open_fds (2.27 KB, text/plain)
2013-10-29 05:19 EDT, Hedayat Vatankhah
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-10-29 05:19 EDT, Hedayat Vatankhah
no flags Details
File: var_log_messages (468 bytes, text/plain)
2013-10-29 05:19 EDT, Hedayat Vatankhah
no flags Details

  None (edit)
Description Hedayat Vatankhah 2013-10-29 05:18:38 EDT
Version-Release number of selected component:
totem-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        totem '/home/hedayat/\xd8\xa8\xd8\xa7\xd8\xb1\xda\xaf\xdb\x8c\xd8\xb1\xdb\x8c\xe2\x80\x8c\xd9\x87\xd8\xa7/\xd8\xb6\xd9\x85\xdb\x8c\xd9\x85\xd9\x87\xe2\x80\x8c\xd9\x87\xd8\xa7/mohammad sohrabi \xd8\xa7\xd9\x84\xd9\x88 \xd8\xb3\xd9\x84\xd8\xa7\xd9\x85 110 :)))))))))))) Ba maze 110.wav'
crash_function: read_packet
executable:     /usr/bin/totem
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 read_packet at xcb_in.c:176
 #3 _xcb_in_read at xcb_in.c:671
 #4 _xcb_conn_wait at xcb_conn.c:450
 #5 _xcb_out_send at xcb_out.c:349
 #6 xcb_writev at xcb_out.c:297
 #7 _XSend at xcb_io.c:495
 #8 _XFlush at xcb_io.c:512
 #9 XFlush at Flush.c:39
 #10 _gdk_x11_display_update_grab_info_ungrab at gdkdisplay-x11.c:1769
 #11 gtk_scale_button_grab_notify at gtkscalebutton.c:1176
Comment 1 Hedayat Vatankhah 2013-10-29 05:18:49 EDT
Created attachment 817017 [details]
File: backtrace
Comment 2 Hedayat Vatankhah 2013-10-29 05:18:53 EDT
Created attachment 817018 [details]
File: cgroup
Comment 3 Hedayat Vatankhah 2013-10-29 05:18:57 EDT
Created attachment 817019 [details]
File: core_backtrace
Comment 4 Hedayat Vatankhah 2013-10-29 05:19:01 EDT
Created attachment 817020 [details]
File: dso_list
Comment 5 Hedayat Vatankhah 2013-10-29 05:19:04 EDT
Created attachment 817021 [details]
File: environ
Comment 6 Hedayat Vatankhah 2013-10-29 05:19:09 EDT
Created attachment 817022 [details]
File: exploitable
Comment 7 Hedayat Vatankhah 2013-10-29 05:19:13 EDT
Created attachment 817023 [details]
File: limits
Comment 8 Hedayat Vatankhah 2013-10-29 05:19:17 EDT
Created attachment 817024 [details]
File: maps
Comment 9 Hedayat Vatankhah 2013-10-29 05:19:21 EDT
Created attachment 817025 [details]
File: open_fds
Comment 10 Hedayat Vatankhah 2013-10-29 05:19:28 EDT
Created attachment 817026 [details]
File: proc_pid_status
Comment 11 Hedayat Vatankhah 2013-10-29 05:19:32 EDT
Created attachment 817027 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:23:53 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:50:57 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.